@charset "utf-8";
/* reset */
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{margin:0;padding:0;}
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{display:block;}
table{border-collapse:collapse;border-spacing:0;}
caption,th{text-align:left;font-weight:normal;}
html,body,fieldset,img,iframe,abbr{border:0;}
i,cite,em,var,address,dfn{font-style:normal;}
[hidefocus],summary{outline:0;}
li{list-style:none;}
h1,h2,h3,h4,h5,h6,small{font-size:100%;}
sup,sub{font-size:83%;}
pre,code,kbd,samp{font-family:inherit;}
q:before,q:after{content:none;}
textarea{overflow:auto;resize:none;}
label,summary{cursor:default;}
a,button{cursor:pointer;}
h1,h2,h3,h4,h5,h6,em,strong,b{font-weight:bold;}
del,ins,u,s,a,a:hover{text-decoration:none;}
body,textarea,input,button,select,keygen,legend{
	font-family:"Microsoft YaHei";
	color:#000;
	outline:0;
	font-size:12px;
}

a{color:#333;}
a:hover{ color:#c00;}
.fl{ float:left;} .fr{ float:right;} .oh{ overflow:hidden;} .mt10{ margin-top:10px;} .mb10{ margin-bottom:10px;} .pd10{ padding:10px;}
.pt10{ padding-top:10px;} .pb10{ padding-bottom:10px;} #mr0{ margin-right:0px;} #mt0{margin-top:0px;} #mrt0{ margin-right:0px;margin-top:0px;}
.wrap{ width:1002px; margin:0px auto; overflow:hidden;}
.clearfix:after { content:"."; display: block; height: 0; clear: both; visibility: hidden;}
/* Hides from IE-mac \*/
 *html .clearfix {height: 1%;}
/* End hide from IE-mac */
.clear{ clear:both;}

.topnav{ border-bottom: 1px solid #ddd; height: 30px; line-height: 30px;}
.toplink a{ margin-left: 10px;}
.head{ padding: 15px 0;}
.tel{ margin-top: 15px;}
.cck img{
	
	max-width:700px
	}
.nav{ background: #23487d; height: 55px;}
.nav ul li{ float: left; background: url(../images/line.jpg) no-repeat left center;}
.nav ul li a{ display:inline-block; height: 55px; line-height: 55px; padding:0 32px; font-size: 15px; color: #fff;}
.nav ul li a.last{ background: url(../images/line.jpg) no-repeat right center}
.nav ul li a:hover{ background: #1a3665;}

.fullSlide {width:100%;position:relative;height:456px;}
.fullSlide .bd {margin:0 auto;position:relative;z-index:0;overflow:hidden;}
.fullSlide .bd ul {width:100% !important;}
.fullSlide .bd li {width:100% !important;height:456px;overflow:hidden;text-align:center;}
.fullSlide .bd li a {display:block;height:456px;}
.fullSlide .hd {width:100%;position:absolute;z-index:1;bottom:0;left:0;height:30px;line-height:30px;}
.fullSlide .hd ul {text-align:center;}
.fullSlide .hd ul li {cursor:pointer;display:inline-block;*display:inline;zoom:1;width:42px;height:11px;margin:1px;overflow:hidden;background:#000;filter:alpha(opacity=50);opacity:0.5;line-height:999px;}
.fullSlide .hd ul .on {background:#f00;}
.fullSlide .next {left:auto;right:15%;background-position:-6px -137px;}

.searbox{ border-bottom: 1px solid #dedede; height: 45px; line-height: 45px;}
.keyword a{ margin: 0 5px;}
.search{ padding-top: 9px;}
.seatxt{ width: 179px; outline: none; text-indent: 10px; height: 28px; background: url(../images/seatxt.jpg) no-repeat; border: none; float: left;}
.seabtn{ width: 35px; cursor: pointer; height: 28px; background: url(../images/seabtn.jpg) no-repeat; border: none; float: left;}

.products{ background: #eee; padding: 30px 0;}
.category{ width: 240px;}
.cat-title{ background: #0c2c5d; height: 55px; line-height: 55px; color: #fff; text-align: center; font-size: 20px; font-weight: 700;}
.cat-list{ background: #fff; padding-bottom: 2px;}
.cat-list li{ overflow: hidden; height: 47px;}
.cat-list li a{ background:url(../images/catico.png) no-repeat 25px center; font-size: 14px; text-indent:25px; margin-bottom: 1px; border-bottom:1px solid #e5e5e5; height: 45px; line-height: 45px; width: 100%; display: inline-block;}
.cat-list li a:hover{background: #ddd url(../images/catico.png) no-repeat 25px center}

.proshow{ background: #fff; width: 739px;}
.proshow ul{ overflow: hidden; border-left: 1px solid #dedede; border-top: 1px solid #dedede;}
.proshow ul li{ float: left; width: 245px; height: 215px; border-bottom: 1px solid #dedede; border-right: 1px solid #dedede;}
.proshow ul li h3{height: 30px; line-height: 30px; text-align: center; font-weight: 400;}
 
.advantage{padding: 30px 0; height: 518px; background: url(../images/advbg.jpg) no-repeat center 110px;}
.adv-box{ width: 525px;}
.adv01{ background: url(../images/adv_01.jpg) no-repeat left center; height: 44px; margin-top: 35px;}
.adv02{ background: url(../images/adv_02.jpg) no-repeat left center; height: 44px; margin-top: 35px;}
.adv03{ background: url(../images/adv_03.jpg) no-repeat left center; height: 44px; margin-top: 35px;}
.adv-txt{ padding-top: 10px;}
.adv-txt li{ font-size: 15px; height: 25px; line-height: 25px; }
.advcol{ color: #f66111;}

.applicat{ background: #eee; padding:0; margin-top: 0px;}
.title{color: #051842; font-size: 20px; font-weight: 700; height: 40px; line-height: 40px;}
.title a{ float: right; font-size: 12px; font-weight: 400; padding-right: 20px; background: url(../images/more.jpg) no-repeat right 12px;}

.applist{ margin-top:0px;}
.applist li{ width: 235px; float: left; margin-right: 14px;}
.applist li a{ background: #191919; display: inline-block; padding-bottom: 10px;}
.applist li a img{ background: #fff;}
.applist li h3{ font-size: 15px; font-weight: 400; height: 30px; line-height: 30px; padding: 0 15px; color: #fff;}
.applist li p{ line-height: 22px; padding: 0 15px; color: #fff;}
.applist li a:hover{ background: #051842;}

.client{ border-top: 1px solid #ddd; background: #eee; padding:0;}
.clilist{ margin-top: 10px;}
.clilist li{ width: 235px; float: left; margin-right: 20px;}
.clilist li a img{ background: #fff;}
.clilist li h3{ font-size: 15px; font-weight: 400; height: 30px; line-height: 30px; color: #333;}
.clilist li p{ line-height: 22px; color: #666;}
.morebtn{ background: #ef5800;  color: #fff; display: inline-block; padding: 3px 10px; margin-top: 10px;}

.container{ padding:0;}
.about{ width: 740px;}
.about-txt{ line-height: 25px;}

.honor{ width: 240px;}
.amazon_scroller{ margin-top: 10px;}
.amazon_scroller .amazon_scroller_nav{position: absolute;}
.amazon_scroller .amazon_scroller_nav li{cursor: pointer; position: absolute;}
.amazon_scroller .amazon_scroller_mask{ position: absolute; margin-left: 30px; margin-right: 30px; overflow: hidden;}
.amazon_scroller ul{padding: 0px;margin: 0px;float: left;}
.amazon_scroller ul li{ padding: 0px; margin: 0px;margin-left: 5px; margin-right: 5px;list-style: none; float: left;text-align: center;display:inline;}
.amazon_scroller ul li a{text-decoration: none;}
.amazon_scroller ul li a:hover{text-decoration: underline;}
.amazon_scroller ul li a img{ border: none; margin-bottom: 10px;}

.bgc{ background: #eee;}
.newsbox{ background: #fff; width: 720px; padding: 10px;}

.problem{ width: 220px; background: #fff; padding: 10px;}
.qlist{ margin-top: 10px;}
.qlist dt{background: url(../images/q.jpg) no-repeat left center; height: 25px; line-height: 25px; text-indent: 20px; margin-bottom: 5px;}
.qlist dd{ padding-left:20px; background: url(../images/a.jpg) no-repeat left 5px; line-height: 25px; padding-bottom: 8px; height: 48px; overflow: hidden; border-bottom: 1px solid #ddd;}

.Menubox {width:100%; height:40px;line-height:40px;}
.Menubox ul{margin:0px;padding:0px;}
.Menubox li{float:left;display:block;cursor:pointer;width:116px; font-size:16px; text-align:center;color:#0e2a5a; background: #eee; margin-right: 5px;}
.Menubox li.hover{padding:0px;background:#0e2a5a;width:116px; color:#fff; height:40px;line-height:40px;}
#news-more{background:#fff; font-size: 12px; background: url(../images/more.jpg) no-repeat right 12px; width: 90px;}
.Contentbox{clear:both;margin-top:0px; border-top:none; padding-top:18px;}

.toptxt{ width: 460px;}
.toptxt h2{ font-size: 15px; height: 30px; line-height: 30px; margin-bottom: 10px;}
.toptxt p{ line-height: 22px;}
.toptxt span a{ margin-top: 15px; display: inline-block; color: #ef5800;}

.new-lists{  overflow: hidden;}
.new-lists ul li{ float: left; height: 35px; background: url(../images/ico.jpg) no-repeat left center; text-indent: 20px; overflow: hidden; line-height: 35px; width: 50%; border-bottom: 1px dotted #ddd;}

.links{ padding: 20px 0;}
.link-tit{ height: 30px; line-height: 30px; color: #0c2d63; font-size: 15px;}
.link-list a{ margin: 0 5px; display: inline-block; float: left; height: 25px; line-height: 25px;}

.footnav{ background: #4b4b4b; height: 45px; line-height: 45px; text-align: center;}
.footnav a{ color: #828282; margin: 0 20px; font-size: 14px;}
.copyright{ background: #343434; padding: 20px 0;}
.footinfo{ line-height: 25px; background: url(../images/ftlogo.jpg) no-repeat left center; padding-left: 110px; height: 100px; color: #929292; width: 595px; margin: 0 auto;}
.footinfo h2{ font-weight: 400; margin-top: 10px; padding-top: 5px;}
.footinfo ul li{ width: 45%; float: left;}

/*subpage*/
.banner{ height: 456px; margin-bottom: 20px;}

.LeftArea{ width:225px; overflow:hidden; background: #fff;}
.leftmenu{ overflow:hidden; border: 1px solid #ddd;}
.navtit{background:#23487d; height:35px; line-height:35px; font-size:16px; color:#fff; padding-left:15px;}
.menulist{ overflow:hidden;}
.menulist ul{ overflow:hidden; padding: 5px 10px 10px 10px;}
.menulist ul li{ height:38px; line-height:36px; padding-left:30px; border-bottom:1px dashed #ddd;  font-size:14px; background:url(../images/dot2.png) no-repeat 10px 11px; color:#fff }
.menulist ul li:hover{ cursor:pointer;}
.leftcur{ color: #23487d;}
.hotlist{overflow:hidden; border:1px solid #ddd; }
.htCont{ padding:10px; overflow:hidden; background: #fff;}
.htCont ul li{ background:url(../images/catico.png) no-repeat 10px center; height:35px; line-height:35px; padding-left:20px; overflow:hidden; border-bottom: 1px dashed #ddd; text-overflow:ellipsis; white-space:nowrap;}

.RightArea{ width:725px;  float:right; overflow:hidden; border: 1px solid #ddd; border-top: 2px solid #23487d; padding:0 20px; background: #fff;}
.RightTitle{  height:35px; line-height:35px; font-size:18px; background:url(../images/rtico.jpg) no-repeat left center; border-bottom:1px dotted #ddd; color:#333; padding: 5px 0 5px 15px;}

.postion{ height:35px; line-height:35px; font-size:12px; text-align:left;}
.postion a{ color:#333;}

.right_content{ padding:5px; line-height:30px;}

/*article-list*/
.articleList ul li{ line-height:25px; border-bottom:1px dashed #7d161a; padding-left:0px; padding-bottom:5px; margin:10px 0px;}
.articleList ul li h3{ font-size:16px; font-weight:normal; height:40px; line-height:40px; text-align: left; padding-left:22px; background:url(../images/line.png) no-repeat left center;}
.articleList ul li p{ font-size:12px; color:#666; padding-left:22px; text-align: left;}
.listdate{ font-size:12px; padding-left:15px; color:#ec6000;}

/*article info*/
.article{ padding:15px 0px; overflow:hidden;}
.art_title{ text-align:center; font-size:20px;}
.art_info{ text-align:center; height:30px; line-height:30px; margin-top:10px; margin-bottom:10px;}
.art_info small{ font-size:12px;}
.art_content{ line-height:25px; overflow:hidden;}
.cont_next{ border-top:1px dashed #DDD; padding-top:10px; margin-top:10px;}
.likes h4{ color:#1a7aa4; font-size: 16px; font-weight: 400;}
.likelist{ border-top:1px solid #1a7aa4;}
.likelist ul li{ height:30px; line-height:30px; padding-left:20px; width:47%; float:left; background:url(../images/newico.jpg) no-repeat 8px 11px;}

/*goods-list*/
.sub_goods{ overflow:hidden; padding:5px 0px;}
.sub_goods ul li{ text-align:center; line-height:25px; float:left; margin:10px 11px; width:215px;}
.sub_goods ul li img{width:215px; height:150px; border:1px solid #DDD;}
.sub_goods ul li h4{ text-align:center; font-size:12px; font-weight:normal; padding-top:5px; overflow:hidden; height:25px; line-height:25px;}

/*client-list*/
.sub_client{ overflow:hidden; padding:5px 0px;}
.sub_client ul li{ text-align:center; line-height:25px; float:left; margin:10px 11px; width:215px;}
.sub_client ul li img{width:215px; height:124px; border:1px solid #DDD;}
.sub_client ul li h4{ text-align:center; font-size:12px; font-weight:normal; padding-top:5px; overflow:hidden; height:25px; line-height:25px;}

/*area-list*/
.sub_area{ overflow:hidden; padding:5px 0px;}
.sub_area ul li{ text-align:center; line-height:25px; float:left; margin:10px 11px; width:215px;}
.sub_area ul li img{width:215px; height:162px; border:1px solid #DDD;}
.sub_area ul li h4{ text-align:center; font-size:12px; font-weight:normal; padding-top:5px; overflow:hidden; height:25px; line-height:25px;}

/*honor-list*/
.sub_honor{ overflow:hidden; padding:5px 0px;}
.sub_honor ul li{ text-align:center; line-height:25px; float:left; margin:10px 11px; width:215px;}
.sub_honor ul li img{width:215px; height:291px; border:1px solid #DDD;}
.sub_honor ul li h4{ text-align:center; font-size:12px; font-weight:normal; padding-top:5px; overflow:hidden; height:25px; line-height:25px;}

/*case-list*/
.sub_service{ overflow:hidden; padding:5px 0px;}
.sub_service ul li{ text-align:center; line-height:25px; float:left; margin:10px 5px; width:285px; overflow:hidden;}
.sub_service ul li img{width:275px; height:155px; border:none;}
.sub_service ul li h4{ text-align:center; font-size:12px; font-weight:normal; padding-top:5px;}

.art-title{ text-align: center; font-size: 22px; font-weight: 400; padding-bottom: 15px;}
.art-info{ text-align: center; color: #999; padding-bottom: 10px;}
.art-body{ line-height: 25px; font-size: 14px;}
.art-next{ padding-top: 20px; overflow: hidden;}


/*goods info*/

.goods_info{ padding:15px 5px; overflow:hidden;}
.goods_desc{ margin-top:0px; line-height:25px;}
.context{ border-top:1px dashed #DDD; overflow:hidden;}
.goods_title{ text-align:center; font-size:20px; overflow:hidden; height:40px; line-height:40px;}

/*related goods*/
.titles1{ font-size:18px; color:#000; border-bottom:1px solid #1a7aa4;}
.related{ overflow:hidden; }
.related ul{ margin-top:10px;}
.related ul li{ float:left; text-align:center; line-height:25px; margin:10px 11px; width:215px; overflow:hidden;}
.related ul li img{width:215px; height:150px; border:1px solid #DDD;}
.related ul li h4{ text-align:center; font-size:12px; font-weight:normal; padding-top:5px;}
